敏感词插件(免费)

应用ID: minganci 系统要求: Z-BlogPHP 1.5.1 Zero
版 本: 1.0 更新日期: 2017-06-16
下载次数: 55 PHP版本: 5.2及更高
作 者: 571025067(作者网站)
链 接:
评分情况: 3人投票,平均得分10 / 10。
  • 详细介绍
  • 网友评论
  • 作者简介

每个敏感词使用|隔开

不浪费什么资源,更新的时候自动替换,前台一点不影响,后台可能影响一丢丢,那又有什么问题呢 哈哈

作者QQ:571025067 非工作时间段建议先问一句“在不在”

配上一张图

201706161497601748355383.png


登录 注册 找回密码

网站分类
开发者推荐(随机显示)
  • YT
    YT

  • 查看所有开发者››
  • 应用列表